@import "@/styles/variables";

.container {
    display: grid;
    justify-items: center;
    width: 100%;
    z-index: 2;

    @include smallscreen {
        justify-items: start;
    }

    &_position_center {
        justify-items: center;
    }

    &_position_start {
        justify-items: start;
    }

    &_position_end {
        justify-items: end;
    }
}

.color-link {
    display: flex;
    gap: 1rem;
    align-items: center;
    color: $primary-color;
    font-family: $primary-font-semibold;
    font-size: $fs-color-link;
    line-height: 0.8rem;
    cursor: pointer;

    a {
        display: flex;
        gap: 1rem;
        text-decoration: none;
        color: $primary-color;
    }
}
